# ChatStreamingMessageToolCallFunction


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `name`             | *Optional[str]*    | :heavy_minus_sign: | N/A                |
| `arguments`        | *Optional[str]*    | :heavy_minus_sign: | N/A                |